<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="dbSrc:///8eeeb64/b31ab989-06a6-46a5-afa1-33554934c5de" dialect="PostgreSQL" />
  </component>
</project>